from django.views.generic import TemplateView

class NotFoundErrorView(TemplateView):
    template_name='errors/404error.html'

class HelpView(TemplateView):
    template_name='iconolab/misc/glossary.html'
    
class CreditsView(TemplateView):
    template_name='iconolab/misc/credits.html'

class LegalMentionsView(TemplateView):
    template_name='iconolab/misc/legalmentions.html'
    
class ContributionCharterView(TemplateView):
    template_name='iconolab/misc/charter.html'

